<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njcn.device.pms.mapper.SubstationExpendMapper">


    <select id="getSubList" resultType="com.njcn.device.pms.pojo.vo.SubstationExpendVO">
        SELECT  pse.*,
                psr.Break_site,
                psr.connect_type
        FROM pms_substation_expend pse
        LEFT JOIN pms_substation_relation psr ON psr.Start_Station_Id = pse.Id
        WHERE pse.Dept_Id IN
        <foreach item="item" collection="list" open="(" separator="," close=")">
            #{item}
        </foreach>
    </select>
</mapper>